org.apache.fop.fo.properties

## Interface BreakPropertySet

All Known Implementing Classes:
  Block, BlockContainer, ListBlock, ListItem, Table, TableRow

    public interface BreakPropertySet

Defines property access methods for the break-before and break-after properties.

### Method Summary

All Methods Instance Methods Abstract Methods
`int` `getBreakAfter()`
`int` `getBreakBefore()`

### Method Detail

#### getBreakAfter

    int getBreakAfter()

Returns:
  the "break-after" property.

#### getBreakBefore

    int getBreakBefore()

Returns:
  the "break-before" property.